{
  "type": "Category",
  "exportDate": "2026-02-19T15:49:17.083Z",
  "metadata": {
    "itemCount": 145,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Advanced"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Advanced"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "contemplate",
      "wordSecond": "contemplar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "substantiate",
      "wordSecond": "sustanciar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "corroborate",
      "wordSecond": "corroborar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "mitigate",
      "wordSecond": "mitigar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "facilitate",
      "wordSecond": "facilitar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "articulate",
      "wordSecond": "articular",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "lament",
      "wordSecond": "lamentar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "rejoice",
      "wordSecond": "regocijarse",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "beseech",
      "wordSecond": "suplicar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "forsake",
      "wordSecond": "abandonar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "compel",
      "wordSecond": "compeler",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "distinguish",
      "wordSecond": "distinguir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "elucidate",
      "wordSecond": "elucidar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "scrutinize",
      "wordSecond": "escrutar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "conjecture",
      "wordSecond": "conjeturar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "exacerbate",
      "wordSecond": "exacerbar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "ameliorate",
      "wordSecond": "mejorar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "procrastinate",
      "wordSecond": "procrastinar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "reiterate",
      "wordSecond": "reiterar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "perpetuate",
      "wordSecond": "perpetuar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "oscillate",
      "wordSecond": "oscilar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "coalesce",
      "wordSecond": "coalescer",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "disseminate",
      "wordSecond": "diseminar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "extrapolate",
      "wordSecond": "extrapolar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "juxtapose",
      "wordSecond": "yuxtaponer",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "obfuscate",
      "wordSecond": "ofuscar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "preclude",
      "wordSecond": "impedir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "reconcile",
      "wordSecond": "reconciliar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "subsume",
      "wordSecond": "subsumir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "transcend",
      "wordSecond": "trascender",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "undermine",
      "wordSecond": "socavar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "vindicate",
      "wordSecond": "vindicar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "wane",
      "wordSecond": "menguar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "abhor",
      "wordSecond": "aborrecer",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "acquiesce",
      "wordSecond": "consentir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "admonish",
      "wordSecond": "amonestar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "alleviate",
      "wordSecond": "aliviar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "ascertain",
      "wordSecond": "averiguar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "assuage",
      "wordSecond": "calmar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "atrophy",
      "wordSecond": "atrofiar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "augment",
      "wordSecond": "aumentar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "berate",
      "wordSecond": "regañar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "capitulate",
      "wordSecond": "capitular",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "coerce",
      "wordSecond": "coaccionar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "concur",
      "wordSecond": "coincidir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "condone",
      "wordSecond": "condonar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "construe",
      "wordSecond": "interpretar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "debilitate",
      "wordSecond": "debilitar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "decimate",
      "wordSecond": "diezmar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "deem",
      "wordSecond": "considerar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "defer",
      "wordSecond": "aplazar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "delineate",
      "wordSecond": "delinear",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "demur",
      "wordSecond": "objetar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "denigrate",
      "wordSecond": "denigrar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "deplete",
      "wordSecond": "agotar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "deride",
      "wordSecond": "burlarse",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "deter",
      "wordSecond": "disuadir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "dilate",
      "wordSecond": "dilatar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "disavow",
      "wordSecond": "rechazar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "disparage",
      "wordSecond": "menospreciar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "dissipate",
      "wordSecond": "disipar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "divulge",
      "wordSecond": "divulgar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "edify",
      "wordSecond": "edificar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "elicit",
      "wordSecond": "suscitar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "embellish",
      "wordSecond": "embellecer",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "emulate",
      "wordSecond": "emular",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "enamor",
      "wordSecond": "enamorar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "encroach",
      "wordSecond": "invadir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "endorse",
      "wordSecond": "respaldar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "engender",
      "wordSecond": "engendrar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "enrapture",
      "wordSecond": "embelesar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "ensconce",
      "wordSecond": "instalarse",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "enthrall",
      "wordSecond": "cautivar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "entice",
      "wordSecond": "tentar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "equivocate",
      "wordSecond": "equívoco",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "eradicate",
      "wordSecond": "erradicar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "espouse",
      "wordSecond": "adoptar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "evince",
      "wordSecond": "mostrar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "exculpate",
      "wordSecond": "exculpar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "exhort",
      "wordSecond": "exhortar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "exonerate",
      "wordSecond": "exonerar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "expedite",
      "wordSecond": "acelerar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "expound",
      "wordSecond": "exponer",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "extol",
      "wordSecond": "ensalzar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "extricate",
      "wordSecond": "librar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "fathom",
      "wordSecond": "comprender",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "flounder",
      "wordSecond": "forcejear",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "gainsay",
      "wordSecond": "contradecir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "garner",
      "wordSecond": "reunir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "goad",
      "wordSecond": "incitar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "hinder",
      "wordSecond": "obstaculizar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "impair",
      "wordSecond": "perjudicar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "implore",
      "wordSecond": "implorar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "incarcerate",
      "wordSecond": "encarcelar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "incite",
      "wordSecond": "incitar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "inculcate",
      "wordSecond": "inculcar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "indict",
      "wordSecond": "acusar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "induce",
      "wordSecond": "inducir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "infer",
      "wordSecond": "inferir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "ingratiate",
      "wordSecond": "congraciarse",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "inhibit",
      "wordSecond": "inhibir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "instigate",
      "wordSecond": "instigar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "interpolate",
      "wordSecond": "interpolar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "inundate",
      "wordSecond": "inundar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "inveigh",
      "wordSecond": "invectivar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "languish",
      "wordSecond": "languidecer",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100106,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "lionize",
      "wordSecond": "enaltecer",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100107,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "malign",
      "wordSecond": "difamar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100108,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "mollify",
      "wordSecond": "aplacar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100109,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "obliterate",
      "wordSecond": "borrar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100110,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "obviate",
      "wordSecond": "obviar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100111,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "permeate",
      "wordSecond": "permeabilizar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100112,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "perturb",
      "wordSecond": "perturbar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100113,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "postulate",
      "wordSecond": "postular",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100114,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "prevaricate",
      "wordSecond": "prevaricar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100115,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "proliferate",
      "wordSecond": "proliferar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100116,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "propagate",
      "wordSecond": "propagar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100117,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "propitiate",
      "wordSecond": "propiciar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100118,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "proscribe",
      "wordSecond": "proscribir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100119,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "quell",
      "wordSecond": "sofocar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100120,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "rebuff",
      "wordSecond": "rechazar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100121,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "relegate",
      "wordSecond": "relegar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100122,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "remonstrate",
      "wordSecond": "protestar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100123,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "renege",
      "wordSecond": "renegar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100124,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "repudiate",
      "wordSecond": "repudiar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100125,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "rescind",
      "wordSecond": "rescindir",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100126,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "retaliate",
      "wordSecond": "vengarse",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100127,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "sanction",
      "wordSecond": "sancionar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100128,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "satiate",
      "wordSecond": "saciar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100129,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "sequester",
      "wordSecond": "secuestrar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100130,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "solicit",
      "wordSecond": "solicitar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100131,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "stymie",
      "wordSecond": "obstaculizar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100132,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "subjugate",
      "wordSecond": "subyugar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100133,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "suffice",
      "wordSecond": "bastar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100134,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "supplant",
      "wordSecond": "suplantar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100135,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "tantalize",
      "wordSecond": "tentar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100136,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "temporize",
      "wordSecond": "temporizar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100137,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "truncate",
      "wordSecond": "truncar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100138,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "undulate",
      "wordSecond": "ondular",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100139,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "usurp",
      "wordSecond": "usurpar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100140,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "vacillate",
      "wordSecond": "vacilar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100141,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "vilify",
      "wordSecond": "vilipendiar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100142,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "vouchsafe",
      "wordSecond": "conceder",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100143,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "wheedle",
      "wordSecond": "engatusar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    },
    {
      "id": 100144,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "wither",
      "wordSecond": "marchitar",
      "createdAt": "2026-02-19T15:49:17.083Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100107,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100108,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100109,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100110,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100111,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100112,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100113,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100114,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100115,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100116,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100117,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100118,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100119,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100120,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100121,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100122,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100123,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100124,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100125,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100126,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100127,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100128,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100129,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100130,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100131,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100132,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100133,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100134,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100135,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100136,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100137,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100138,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100139,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100140,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100141,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100142,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100143,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100144,
      "stage": "NEW"
    }
  ]
}